<header class="g-header">
	<div class="header">
		<div class="header__logo">
			<img src="./images/logo.svg" alt="arkl">
		</div>
		<div class="header__menu">
			<nav class="menu-wrapper">
				<ul class="menu-list">
					<li class="menu-item"><a href="" class="menu-link menu--left-icon">Start your design</a></li>
					<li class="menu-item"><a href="" class="menu-link">All products</a></li>
					<li class="menu-item"><a href="" class="menu-link">Inspiration</a></li>
					<li class="menu-item"><a href="" class="menu-link menu--arrow">About</a></li>
				</ul>
			</nav>
		</div>
		<div class="header__user">
			<a href="" class="user-link link--account">Account</a>
			<a href="" class="user-link"><img src="./images/icons/card.png" class="no_picture" alt="card"></a>
		</div>
	</div>
	<div class="header-hero">
		<div class="hero-wrapper">
			<div class="content-left">
				<p class="hero-title">
					Fast and easy custom boxes your customers will love
				</p>
				<p class="hero-desc">
					Fastest turnaround. Best prices instantly. Dieline design help available.
				</p>
				<button class="btn" type="button">Start your design</button>
			</div>
			<div class="content-right">
				<img src="./images/hero/hero.png">
			</div>
		</div>
	</div>
	<div class="header-certified">
		<div class="certified-wrapper">
			<div class="certified-item">
				<div class="image-wrapper">
					<img src="./images/certified/shopify.png" alt="">
				</div>
				<div class="text-wrapper">
					Shopify <br> Integrated
				</div>
			</div>
			<div class="certified-item">
				<div class="image-wrapper">
					<img src="./images/certified/amazon.png" alt="">
				</div>
				<div class="text-wrapper">
					Amazon <br> Certified
				</div>
			</div>
			<div class="certified-item">
				<div class="image-wrapper">
					<img src="./images/certified/eco-frie.png" alt="">
				</div>
				<div class="text-wrapper">
					Eco-Friendly
				</div>
			</div>
		</div>
	</div>
</header>
